=== debian/changelog ===
r-bioc-genomeinfodb (1.34.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:38:34 +0100

r-bioc-genomeinfodb (1.34.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:33:02 +0100

r-bioc-genomeinfodb (1.34.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:15:37 +0100

r-bioc-genomeinfodb (1.34.4-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 13:38:45 +0100

r-bioc-genomeinfodb (1.34.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:10:54 +0100

r-bioc-genomeinfodb (1.32.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2022 15:06:11 +0200
