## r-bioc-genomeinfodb 1.36.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.34.9
+Version: 1.36.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -21,6 +21,8 @@
 		email="hpages.on.github@gmail.com"),
 	person("Prisca Chidimma", "Maduka", role="ctb"),
 	person("Atuhurira Kirabo", "Kakopo", role="ctb"),
+	person("Haleema", "Khan", role="ctb",
+		comment="vignette translation from Sweave to Rmarkdown / HTML"),
 	person("Emmanuel Chigozie", "Elendu", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
@@ -37,17 +39,19 @@
         seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_16
-git_last_commit: 24d7cb9
-git_last_commit_date: 2023-02-02
-Date/Publication: 2023-02-02
+git_branch: RELEASE_3_17
+git_last_commit: df7f76e
+git_last_commit_date: 2023-06-20
+Date/Publication: 2023-06-21
 NeedsCompilation: no
-Packaged: 2023-02-02 21:37:08 UTC; biocbuild
+Packaged: 2023-06-21 20:48:57 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
   Hervé Pagès [aut, cre],
   Prisca Chidimma Maduka [ctb],
   Atuhurira Kirabo Kakopo [ctb],
+  Haleema Khan [ctb] (vignette translation from Sweave to Rmarkdown /
+    HTML),
   Emmanuel Chigozie Elendu [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
