=== debian/changelog ===
r-bioc-genomeinfodb (1.36.1+dfsg-1) unstable; urgency=medium

  * Remove autogenerated HTML docs since it is including compressed JS
  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Jul 2023 06:38:18 +0000

r-bioc-genomeinfodb (1.34.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:38:34 +0100
