=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name test_seqlevelsStyle.R -exec sed -i '/test_seqlevelsStyle_Seqinfo <- function()/,/^}/d' \{\} \;
