## r-bioc-genomeinfodb 1.36.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.36.1
+Version: 1.36.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -40,11 +40,11 @@
         zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
 git_branch: RELEASE_3_17
-git_last_commit: df7f76e
-git_last_commit_date: 2023-06-20
-Date/Publication: 2023-06-21
+git_last_commit: 89ef91a
+git_last_commit_date: 2023-08-25
+Date/Publication: 2023-08-25
 NeedsCompilation: no
-Packaged: 2023-06-21 20:48:57 UTC; biocbuild
+Packaged: 2023-08-25 20:54:46 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
