## r-bioc-genomeinfodb 1.38.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.36.2
+Version: 1.38.6
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -27,24 +27,26 @@
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
 Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
-Suggests: GenomicRanges, Rsamtools, GenomicAlignments, GenomicFeatures,
-        TxDb.Dmelanogaster.UCSC.dm3.ensGene, BSgenome,
+Suggests: R.utils, data.table, GenomicRanges, Rsamtools,
+        GenomicAlignments, GenomicFeatures, BSgenome,
+        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Celegans.UCSC.ce2,
         BSgenome.Hsapiens.NCBI.GRCh38, RUnit, BiocStyle, knitr
 VignetteBuilder: knitr
-Collate: utils.R list_ftp_dir.R rankSeqlevels.R NCBI-utils.R
-        UCSC-utils.R Ensembl-utils.R getChromInfoFromNCBI.R
-        getChromInfoFromUCSC.R getChromInfoFromEnsembl.R
-        loadTaxonomyDb.R mapGenomeBuilds.R seqinfo.R Seqinfo-class.R
-        seqlevelsStyle.R seqlevels-wrappers.R GenomeDescription-class.R
-        zzz.R
+Collate: utils.R fetch_table_from_Ensembl_FTP.R list_ftp_dir.R
+        rankSeqlevels.R NCBI-utils.R UCSC-utils.R Ensembl-utils.R
+        getChromInfoFromNCBI.R getChromInfoFromUCSC.R
+        getChromInfoFromEnsembl.R loadTaxonomyDb.R mapGenomeBuilds.R
+        seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
+        GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_17
-git_last_commit: 89ef91a
-git_last_commit_date: 2023-08-25
-Date/Publication: 2023-08-25
+git_branch: RELEASE_3_18
+git_last_commit: 8f0cfd7
+git_last_commit_date: 2024-02-07
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-08
 NeedsCompilation: no
-Packaged: 2023-08-25 20:54:46 UTC; biocbuild
+Packaged: 2024-02-08 22:11:37 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
