=== debian/changelog ===
r-bioc-genomeinfodb (1.38.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:34:39 +0100

r-bioc-genomeinfodb (1.38.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jan 2024 13:55:55 +0100

r-bioc-genomeinfodb (1.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 13:36:52 +0100

r-bioc-genomeinfodb (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 00:39:51 +0000

r-bioc-genomeinfodb (1.36.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 10:13:01 +0200

r-bioc-genomeinfodb (1.36.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Sep 2023 22:56:49 +0200

r-bioc-genomeinfodb (1.36.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 16:43:20 +0200
