=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors (>= 0.25.12),
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-cran-rcurl,
                r-bioc-genomeinfodbdata
