## r-bioc-genomeinfodb 1.40.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.38.6
+Version: 1.40.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -26,27 +26,27 @@
 	person("Emmanuel Chigozie", "Elendu", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.25.12), IRanges (>= 2.13.12)
-Imports: stats, stats4, utils, RCurl, GenomeInfoDbData
+Imports: stats, stats4, utils, UCSC.utils, GenomeInfoDbData
 Suggests: R.utils, data.table, GenomicRanges, Rsamtools,
         GenomicAlignments, GenomicFeatures, BSgenome,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Celegans.UCSC.ce2,
         BSgenome.Hsapiens.NCBI.GRCh38, RUnit, BiocStyle, knitr
 VignetteBuilder: knitr
-Collate: utils.R fetch_table_from_Ensembl_FTP.R list_ftp_dir.R
+Collate: utils.R fetch_table_dump_from_Ensembl_FTP.R list_ftp_dir.R
         rankSeqlevels.R NCBI-utils.R UCSC-utils.R Ensembl-utils.R
         getChromInfoFromNCBI.R getChromInfoFromUCSC.R
         getChromInfoFromEnsembl.R loadTaxonomyDb.R mapGenomeBuilds.R
         seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
         GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_18
-git_last_commit: 8f0cfd7
-git_last_commit_date: 2024-02-07
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-08
+git_branch: RELEASE_3_19
+git_last_commit: 00bb347
+git_last_commit_date: 2024-05-22
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-24
 NeedsCompilation: no
-Packaged: 2024-02-08 22:11:37 UTC; biocbuild
+Packaged: 2024-05-24 21:17:06 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
