=== debian/changelog ===
r-bioc-genomeinfodb (1.40.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:23:25 +0200

r-bioc-genomeinfodb (1.40.1+dfsg-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/control: adjust minimum version of r-bioc-ucsc.utils

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 18:01:54 +0200

r-bioc-genomeinfodb (1.40.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 13:35:11 +0200

r-bioc-genomeinfodb (1.40.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 19:10:27 +0200
