=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-cran-rcurl,
-               r-bioc-genomeinfodbdata
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-ucsc.utils (>> 1.0.0+ds-1),
+               r-bioc-genomeinfodbdata (>= 1.2.12)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
@@ -22,9 +22,20 @@
 Package: r-bioc-genomeinfodb
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-ucsc.utils (>> 1.0.0+ds-1),
+         r-bioc-genomeinfodbdata (>= 1.2.12)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-genomicranges (>= 1.56.1),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-genomicalignments (>= 1.40.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-bsgenome (>= 1.72.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: BioConductor utilities for manipulating chromosome identifiers
  This package contains BioConductor utilities for manipulating
  chromosome and other 'seqname' identifiers.
