## r-bioc-genomeinfodb 1.42.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.40.1
+Version: 1.42.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -40,13 +40,13 @@
         seqinfo.R Seqinfo-class.R seqlevelsStyle.R seqlevels-wrappers.R
         GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
-git_branch: RELEASE_3_19
-git_last_commit: 00bb347
-git_last_commit_date: 2024-05-22
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-24
+git_branch: RELEASE_3_20
+git_last_commit: 4ed5e0d
+git_last_commit_date: 2024-11-27
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-28
 NeedsCompilation: no
-Packaged: 2024-05-24 21:17:06 UTC; biocbuild
+Packaged: 2024-11-28 22:19:56 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
