## r-bioc-genomeinfodb 1.42.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -10,7 +10,7 @@
 URL: https://bioconductor.org/packages/GenomeInfoDb
 Video: http://youtu.be/wdEjCYSXa7w
 BugReports: https://github.com/Bioconductor/GenomeInfoDb/issues
-Version: 1.42.1
+Version: 1.42.3
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -41,12 +41,12 @@
         GenomeDescription-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomeInfoDb
 git_branch: RELEASE_3_20
-git_last_commit: 4ed5e0d
-git_last_commit_date: 2024-11-27
+git_last_commit: 2f182bf
+git_last_commit_date: 2025-01-23
 Repository: Bioconductor 3.20
-Date/Publication: 2024-11-28
+Date/Publication: 2025-01-27
 NeedsCompilation: no
-Packaged: 2024-11-28 22:19:56 UTC; biocbuild
+Packaged: 2025-01-27 23:18:35 UTC; biocbuild
 Author: Sonali Arora [aut],
   Martin Morgan [aut],
   Marc Carlson [aut],
