=== debian/changelog ===
r-bioc-genomeinfodb (1.42.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:15:39 +0900
