=== debian/control ===
Source: r-bioc-genomeinfodb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.37.0),
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-ucsc.utils,
               r-bioc-genomeinfodbdata
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomeinfodb.git
Homepage: https://bioconductor.org/packages/GenomeInfoDb/
Rules-Requires-Root: no

Package: r-bioc-genomeinfodb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor utilities for manipulating chromosome identifiers
 This package contains BioConductor utilities for manipulating
 chromosome and other 'seqname' identifiers.
 .
 The Seqnames package contains data and functions that define and allow
 translation between different chromosome sequence naming conventions
 (e.g., "chr1" versus "1"), including a function that attempts to place
 sequence names in their natural, rather than lexicographic, order.
